Can I force install ciscoview after lms 2.6 has been done?

Unanswered Question
Oct 13th, 2008
User Badges:

I was installing lms 2.6 onto a server that already had Cisco Security Manager installed. It had common services 3.0.5 already installed. When I went to intall ciscoworks lms (doing an upgrade install) the common services disk which has ciscoview on it was version 3.0.3 and would not install. The rest of the installs of lms went ok, but I do not have Ciscoview. Anyone know how to install Ciscoview after the install?


Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 10/13/2008 - 07:03
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You cannot install LMS and CSM on the same server. You need to remove the LMS applications, and install them on a separate machine.

schunks Mon, 10/13/2008 - 07:28
User Badges:

What did I mess up by installing lms on top of csm? they run the same common services and it appears to have integrated ok. the csm menus appear inside common services and I can hit the links...

Joe Clarke Mon, 10/13/2008 - 07:31
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The two are explicitly not supported together because the two were never tested together. While it may work fine, you will not be able to get any TAC support on this configuration.

Actions

This Discussion